# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'doubanfm/version'

Gem::Specification.new do |spec|
  spec.name          = "doubanfm"
  spec.version       = DoubanFM::VERSION
  spec.authors       = ["Edgar Wang"]
  spec.email         = ["edgar.xiaoxiangyu@gmail.com"]
  spec.description   = %q{Just another DoubanFM client.}
  spec.summary       = %q{A cmdline DoubanFM client. Need mpg123 to play songs.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "highline"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
